@import url(scrollbar.css);
@font-face {
	font-family:"CUTE FROG";
	font-style:normal;
	font-weight:normal;
	src :url("../fonts/cutefrog-regular.ttf");
}
@font-face {
	font-family:"Century Gothic_BoldItalic_New";
	font-style:italic;
	font-weight:bold;
	src :url("../fonts/centurygothic_bolditalic_new.ttf");
}
@font-face {
	font-family:"Century Gothic_Bold_New";
	font-style:normal;
	font-weight:bold;
	src :url("../fonts/centurygothic_bold_new.ttf");
}
@font-face {
	font-family:"Century Gothic_Italic_New";
	font-style:italic;
	font-weight:normal;
	src :url("../fonts/centurygothic_italic_new.ttf");
}
@font-face {
	font-family:"Century Gothic_Regular_New";
	font-style:normal;
	font-weight:normal;
	src :url("../fonts/centurygothic_regular_new.ttf");
}
@font-face {
	font-family:FatMarker;
	font-style:normal;
	font-weight:500;
	src :url("../fonts/fatmarker.ttf");
}
@font-face {
	font-family:GosmickSans;
	font-style:normal;
	font-weight:bold;
	src :url("../fonts/gosmicksansbold.ttf");
}
@font-face {
	font-family:"Learning Curve";
	font-style:normal;
	font-weight:normal;
	src :url("../fonts/learningcurve.ttf");
}
@font-face {
	font-family:"Learning Curve Dashed";
	font-style:normal;
	font-weight:normal;
	src :url("../fonts/learningcurvedashed.ttf");
}
@font-face {
	font-family:"Liddie Black";
	font-style:normal;
	font-weight:100;
	src :url("../fonts/liddieblack.ttf");
}
@font-face {
	font-family:Merienda;
	font-style:normal;
	font-weight:normal;
	src :url("../fonts/merienda-regular.ttf");
}
@font-face {
	font-family:"Rs_print_solid";
	font-style:normal;
	font-weight:normal;
	src :url("../fonts/rs_print_solid-regular.otf");
}
@font-face {
	font-family:"Rs_print_dashed Regular";
	font-style:normal;
	font-weight:normal;
	src :url("../fonts/rs_print_dashed-regular.otf");
}
@font-face {
	font-family:Uchiyama;
	font-style:normal;
	font-weight:normal;
	src :url("../fonts/uchiyama-regular.ttf");
}
@font-face {
	font-family:"Vanilla Caramel";
	font-style:normal;
	font-weight:normal;
	src :url("../fonts/vanillacaramel.otf");
}
@font-face {
	font-family:"Warung Kopi";
	font-style:normal;
	font-weight:normal;
	src :url("../fonts/warungkopi.otf");
}
@font-face {
	font-family:"Warung Kopi";
	font-style:normal;
	font-weight:bold;
	src :url("../fonts/warungkopi-bold.otf");
}
@font-face {
	font-family:"ITC Zapf Dingbats";
	font-style:normal;
	font-weight:normal;
	src :url("../fonts/zapfdingbats.ttf");
}
@font-face {
	font-family:"Zapf Dingbats";
	font-style:normal;
	font-weight:normal;
	src :url("../fonts/zapfdingbatsitc.ttf");
}

html{
   width:518px;
   height:670px;
   background-color:#fff;
   transform-origin:0px 0px;
   -moz-transform-origin:0px 0px;
   -webkit-transform-origin:0px 0px;
   overflow:hidden;
   /* border: 1px solid blue; */
}
body{
   width:518px;
   height:670px;
   background-color:#fff;
   -webkit-text-size-adjust: 100%;
   -moz-text-size-adjust: 100%;
   -o-text-size-adjust: 100%;
   -ms-text-size-adjust: 100%;
   -webkit-tap-highlight-color:  rgba(255, 255, 255, 0);
}
.pageSize{
   width:558px;
   height:757px;
   transform-origin:0px 0px;
   transform: scale(0.925, 0.883);
   -moz-transform-origin:0px 0px;
   -moz-transform: scale(0.925, 0.883);
   -webkit-transform-origin:0px 0px;
   -webkit-transform: scale(0.925, 0.883);
   -o-transform-origin:0px 0px;
   -o-transform: scale(0.925, 0.883);
   /* border: 1px solid red; */
   overflow: hidden;
}

body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
	text-rendering:optimizeSpeed;
}
div.Object-Style-1 {
	border-color:#939598;
	border-width:1px;
	border-style:dashed;
	border-radius:12px 12px 12px 12px;
}
div.Basic-Graphics-Frame {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
div.Basic-Text-Frame {
	border-style:solid;
}

.ipage001-00{
	background-image: url(../images/page001-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage002-00{
	background-image: url(../images/page002-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage003-00{
	background-image: url(../images/page003-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage004-00{
	background-image: url(../images/page004-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage005-00{
	background-image: url(../images/page005-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage006-00{
	background-image: url(../images/page006-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage007-00{
	background-image: url(../images/page007-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage008-00{
	background-image: url(../images/page008-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage009-00{
	background-image: url(../images/page009-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage010-00{
	background-image: url(../images/page010-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage011-00{
	background-image: url(../images/page011-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage012-00{
	background-image: url(../images/page012-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage013-00{
	background-image: url(../images/page013-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage014-00{
	background-image: url(../images/page014-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage015-00{
	background-image: url(../images/page015-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage016-00{
	background-image: url(../images/page016-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage017-00{
	background-image: url(../images/page017-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage018-00{
	background-image: url(../images/page018-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage019-00{
	background-image: url(../images/page019-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage020-00{
	background-image: url(../images/page020-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage021-00{
	background-image: url(../images/page021-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage022-00{
	background-image: url(../images/page022-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage023-00{
	background-image: url(../images/page023-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage024-00{
	background-image: url(../images/page024-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage025-00{
	background-image: url(../images/page025-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage026-00{
	background-image: url(../images/page026-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage027-00{
	background-image: url(../images/page027-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage028-00{
	background-image: url(../images/page028-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage029-00{
	background-image: url(../images/page029-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage030-00{
	background-image: url(../images/page030-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage031-00{
	background-image: url(../images/page031-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage032-00{
	background-image: url(../images/page032-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage033-00{
	background-image: url(../images/page033-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage034-00{
	background-image: url(../images/page034-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage035-00{
	background-image: url(../images/page035-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage036-00{
	background-image: url(../images/page036-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage037-00{
	background-image: url(../images/page037-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage038-00{
	background-image: url(../images/page038-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage039-00{
	background-image: url(../images/page039-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage040-00{
	background-image: url(../images/page040-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage041-00{
	background-image: url(../images/page041-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage042-00{
	background-image: url(../images/page042-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage043-00{
	background-image: url(../images/page043-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage044-00{
	background-image: url(../images/page044-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage045-00{
	background-image: url(../images/page045-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage046-00{
	background-image: url(../images/page046-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage047-00{
	background-image: url(../images/page047-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage048-00{
	background-image: url(../images/page048-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage049-00{
	background-image: url(../images/page049-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage050-00{
	background-image: url(../images/page050-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage051-00{
	background-image: url(../images/page051-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage052-00{
	background-image: url(../images/page052-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage053-00{
	background-image: url(../images/page053-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage054-00{
	background-image: url(../images/page054-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage055-00{
	background-image: url(../images/page055-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage056-00{
	background-image: url(../images/page056-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage057-00{
	background-image: url(../images/page057-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage058-00{
	background-image: url(../images/page058-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage059-00{
	background-image: url(../images/page059-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage060-00{
	background-image: url(../images/page060-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage061-00{
	background-image: url(../images/page061-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage062-00{
	background-image: url(../images/page062-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage063-00{
	background-image: url(../images/page063-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage064-00{
	background-image: url(../images/page064-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage065-00{
	background-image: url(../images/page065-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage066-00{
	background-image: url(../images/page066-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage067-00{
	background-image: url(../images/page067-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage068-00{
	background-image: url(../images/page068-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage069-00{
	background-image: url(../images/page069-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage070-00{
	background-image: url(../images/page070-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage071-00{
	background-image: url(../images/page071-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage072-00{
	background-image: url(../images/page072-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage073-00{
	background-image: url(../images/page073-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage074-00{
	background-image: url(../images/page074-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage075-00{
	background-image: url(../images/page075-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage076-00{
	background-image: url(../images/page076-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage077-00{
	background-image: url(../images/page077-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage078-00{
	background-image: url(../images/page078-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage079-00{
	background-image: url(../images/page079-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage080-00{
	background-image: url(../images/page080-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage081-00{
	background-image: url(../images/page081-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage082-00{
	background-image: url(../images/page082-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage083-00{
	background-image: url(../images/page083-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage084-00{
	background-image: url(../images/page084-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage085-00{
	background-image: url(../images/page085-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage086-00{
	background-image: url(../images/page086-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage087-00{
	background-image: url(../images/page087-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage088-00{
	background-image: url(../images/page088-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage089-00{
	background-image: url(../images/page089-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage090-00{
	background-image: url(../images/page090-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage091-00{
	background-image: url(../images/page091-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage092-00{
	background-image: url(../images/page092-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage093-00{
	background-image: url(../images/page093-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage094-00{
	background-image: url(../images/page094-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage095-00{
	background-image: url(../images/page095-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage096-00{
	background-image: url(../images/page096-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage097-00{
	background-image: url(../images/page097-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage098-00{
	background-image: url(../images/page098-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage099-00{
	background-image: url(../images/page099-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage100-00{
	background-image: url(../images/page100-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage101-00{
	background-image: url(../images/page101-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage102-00{
	background-image: url(../images/page102-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage103-00{
	background-image: url(../images/page103-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage104-00{
	background-image: url(../images/page104-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage105-00{
	background-image: url(../images/page105-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage106-00{
	background-image: url(../images/page106-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage107-00{
	background-image: url(../images/page107-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage108-00{
	background-image: url(../images/page108-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage109-00{
	background-image: url(../images/page109-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage110-00{
	background-image: url(../images/page110-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage111-00{
	background-image: url(../images/page111-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage112-00{
	background-image: url(../images/page112-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage113-00{
	background-image: url(../images/page113-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage114-00{
	background-image: url(../images/page114-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage115-00{
	background-image: url(../images/page115-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage116-00{
	background-image: url(../images/page116-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage117-00{
	background-image: url(../images/page117-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage118-00{
	background-image: url(../images/page118-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage119-00{
	background-image: url(../images/page119-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage120-00{
	background-image: url(../images/page120-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage121-00{
	background-image: url(../images/page121-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage122-00{
	background-image: url(../images/page122-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage123-00{
	background-image: url(../images/page123-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage124-00{
	background-image: url(../images/page124-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage125-00{
	background-image: url(../images/page125-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage126-00{
	background-image: url(../images/page126-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage127-00{
	background-image: url(../images/page127-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.ipage128-00{
	background-image: url(../images/page128-00.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}

.hang_num{
    display: inline-block;
    margin-left: 0px;
}
.hang_num1{
    display: inline-block;
    float: left;
    text-align: right;
    width: 20px;
    margin-left: -27px;
    /* background-color: #0080003b; */
    line-height: 19px;
}

.hang_alf{
    display: inline-block;
    margin-left: 0px;
}
.hang_alf1{
    display: inline-block;
    float: left;
    text-align: right;
    width: 20px;
    margin-left: -27px;
    /* background-color: #0080003b; */
    line-height: 18px;
}

.hang_alf_s{
    display: inline-block;
    margin-left: 0px;
}
.hang_alf_s1{
    display: inline-block;
    float: left;
    text-align: right;
    width: 20px;
    margin-left: -30px;
    /* background-color: #0080003b; */
    line-height: 18px;
}
.hang_alf_n{
    display: inline-block;
    margin-left: 0px;
}
.hang_alf_n1{
    display: inline-block;
    float: left;
    text-align: right;
    width: 20px;
    margin-left: -30px;
    /* background-color: #0080003b; */
    line-height: 14px;
}



.pgnml{position: absolute;top: 715px;left: 72px;color:#000000;font-family:"Warung Kopi";font-size : 12px;font-style:normal;font-weight: bold;display: inline-block;}
.pgnml1{position: absolute;top: 715px;left: 69px;color:#000000;font-family:"Warung Kopi";font-size : 12px;font-style:normal;font-weight: bold;display: inline-block;}
.pgnml2{position: absolute;top: 715px;left: 66px;color:#000000;font-family:"Warung Kopi";font-size : 12px;font-style:normal;font-weight: bold;display: inline-block;}
.pgnmr{position: absolute;top: 715px;left: 479px;color:#000000;font-family:"Warung Kopi";font-size: 13px;font-style:normal;font-weight:bold;display: inline-block;}
.pgnmr1{position: absolute;top: 715px;left: 475px;color:#000000;font-family:"Warung Kopi";font-size: 13px;font-style:normal;font-weight:bold;display: inline-block;}
.pgnmr2{position: absolute;top: 715px;left: 472px;color:#000000;font-family:"Warung Kopi";font-size: 13px;font-style:normal;font-weight:bold;display: inline-block;}

.bullet{
    display: inline-block;
    margin-left: -10px;
}